<?php
$db_host = "localhost";
$db_username = "root";
$db_password = "";
$db_name = "webcamp_contact_form";

$conn = new PDO("mysql:host=$db_host;dbname=$db_name",$db_username,$db_password);
$conn->exec("set names utf8");
?>

